class Article
  attr_reader :body

  def initialize(body)
    @body = body
  end

  def self.find_recent
    [ new("Il est#{Time.now.to_s}"),
      new("Aujourd'hui j'ai pris une pizza"),
      new("Hier j'ai regardé Bob l'éponge"),
      new("Je n'ai rien fait Dimanche") ]
  end
end
    
